Skip to Content
EIS
API Referencev1VoIP DSS

Disassociate a Number from a DSS Gateway

DELETE
/v1/voip/dss/gtw/deletenumber

Disassociate a number from a DSS gateway. This operation requires a request body.

Request Body

application/json
  1. body

Request payload for associating or disassociating a number from a DSS gateway.

idNumber*integer

Number identifier

idGtw*integer

DSS gateway identifier

organizationId*integer

Organization identifier

Response Body

Number disassociated from DSS gateway successfully.

Example Request
curl -X DELETE 'https://api.eis.it/v1/voip/dss/gtw/deletenumber' \  -H 'Content-Type: application/json' \  -d '{  "idNumber": 0,  "idGtw": 0,  "organizationId": 0}'
Example Response
Empty